# ---> VisualStudioCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
!.vscode/*.code-snippets

# Local History for Visual Studio Code
.history/
.idea/

# Run temp file and dir
restagent/backup/
restagent/log/
restagent/upload/
restagent/software/
restagent/database/
restagent/license/
restagent/restagent

sshsvc/sshsvc
sshsvc/mmllog/
sshsvc/mmlhome/
sshsvc/log/

tools/loadmconf/loadmconf
tools/loadpconf/loadpconf

__debug_bin*

reference
vendor

# Built Visual Studio Code Extensions
*.vsix
*.log
*.log-*
*.log.*
*.bak
*.bak*
*.exe
